Bug 114633 - Incorporate the OpenMosix kernel patch in FC3+
Summary: Incorporate the OpenMosix kernel patch in FC3+
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-30 14:05 UTC by K Kane
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-31 01:19:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description K Kane 2004-01-30 14:05:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
As an install option, include the OpenMosix kernel patch
(http://openmosix.sourceforge.net/) in all FC3+ releases.  This would
allow anyone to have easy seamless clustering behavior with almost no
extra work.  Seems like a simple way to add a huge advantage to FC.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC
2.
3.
    

Actual Results:  No single-system image clustering

Expected Results:  Single-system image clustering

Additional info:

Comment 1 Arjan van de Ven 2004-01-30 14:31:41 UTC
this is something that really should go into the upstream kernel first

Comment 2 Dave Jones 2004-01-31 01:19:27 UTC
Absolutely. Something this invasive has next to zero chance of being
included in Fedora Core.   Push for upstream if you find it that useful.


Note You need to log in before you can comment on or make changes to this bug.